Bug 852958 - CVE-2012-4681 OpenJDK: Java 7 0day vulnerability [fedora-17]
CVE-2012-4681 OpenJDK: Java 7 0day vulnerability [fedora-17]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
17
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4681
  Show dependency treegraph
 
Reported: 2012-08-30 01:32 EDT by David Jorm
Modified: 2014-10-20 20:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-10 14:11:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Jorm 2012-08-30 01:32:13 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=852051

fedora-17 tracking bug for java-1.7.0-openjdk: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Note You need to log in before you can comment on or make changes to this bug.